Subject: Version of psf that does header pages ?

From: [email-masked]
Date: Thu, 11 Nov 1993 01:12:08 -0500 (EST)

Does anyone have patches to psf to let it generate header pages, like
the "psbanner" program does in Adobe TranScript?  We have TranScript,
so something that just invoked psbanner directly would work just fine.

Please mail responses directly to me, as I am not (yet) on the mailing
list.  I will summarize if there is interest.

Thanks,
--Pat.